
/* CSS Document */




@font-face {
	font-family: 'lao_mnregular';
	src: url('lao_mn-webfont.eot');
	src: url('lao_mn-webfont.eot?#iefix') format('embedded-opentype'), url('lao_mn-webfont.woff') format('woff'), url('lao_mn-webfont.ttf') format('truetype'), url('lao_mn-webfont.svg#lao_mnregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'avenir_heavy';
	src: url('avenir_heavy.eot');
	src: url('avenir_heavy.eot?#iefix') format('embedded-opentype'), url('avenir_heavy.woff') format('woff'), url('avenir_heavy.ttf') format('truetype'), url('avenir_heavy.svg#avenir_heavy') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'avenir_book';
	src: url('avenir_book.eot');
	src: url('avenir_book.eot?#iefix') format('embedded-opentype'), url('avenir_book.woff') format('woff'), url('avenir_book.ttf') format('truetype'), url('avenir_book.svg#avenir_book') format('svg');
	font-weight: normal;
	font-style: normal;
}

html, body {
	height: 100%;
	background-color: transparent;
}

img {
	max-width: 100%;
	height: auto;
}

body {
	margin: 0em;
	padding: 0em;
	color: #4D4D4D;
	font-size: 100%;
	line-height: 1.4em;
	font-family: "avenir_book", sans-serif;
	background-color: #016BA0;
	background-image: url(../images/mainBck.png);
	background-repeat: repeat-x;
}
strong {
	font-family: "avenir_heavy", sans-serif;
}

#wrapper {
	max-width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	box-shadow: 0 0 5px 3px #045580;
	position: relative;
}

#masthead {
	width: 100%;
	background-color: #FFF;
	background-image: url(../images/masthead2.jpg);
	background-repeat: no-repeat;
	display: block;
}

#masthead img {
	display: block;
	margin: 0px;
	padding: 0px;
}

#contentContainer {
	width: 100%;
	background-color: #FFF;
	padding-top: 0em;
	padding-bottom: 2.3125em;
	position: relative;
	float: left;
	padding-right: 0%;
	padding-left: 0%;
	margin: 0px;
}

#main {
	float: left;
	width: 50.8%;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0;
	margin-top: 2.3125em;
	margin-bottom: 0px;
	margin-left: 3.7%;
	padding-top: 0;
	padding-right: 0;
	margin-right: 3.7%;
	position: relative;
	display: block;
}

#main h1 {
	font-family: "lao_mnregular", sans-serif;
	color: #0094B7;
	margin: 0px;
	padding: 0px 0px 0.5em;
	font-size: 3.5em;
	line-height: 1em;
	font-weight: normal;
}

#main h2 {
	font-family: "avenir_heavy", sans-serif;
	margin: 0px;
	padding: 0em 0px;
	font-size: 2.1875em;
	color: #045580;
	line-height: 1em;
	font-weight: normal !important;
}

#main h3 {
	font-family: "avenir_heavy", sans-serif;
	margin: 0px 0px 0.5em;
	padding: 0em 0px;
	font-size: 1em;
	color: #045580;
	line-height: 1.2em;
	font-weight: normal !important;
}

#main h5 {
	font-family: "avenir_heavy", sans-serif;
	margin: 0px 0px 0.5em;
	padding: 0em 0px;
	font-size: 0.7em;
	color: #666666;
	line-height: 1.2em;
	font-weight: normal !important;
}

#main p {
	margin: 0px;
	line-height: 1.6em;
	padding-top: 0.5em;
	padding-right: 0px;
	padding-bottom: 0.5em;
	padding-left: 0px;
}

#main a {
	color: #0094B7;
	text-decoration: underline;
}

#main a:hover {
	color: #4D4D4D;
}

#aside {
	float: right;
	width: 38.1%;
	padding-right: 0em;
	padding-left: 0em;
	padding-bottom: 0;
	padding-top: 0em;
	margin-right: 3.7%;
	margin-top: 2.3125em;
	position: relative;
	margin-bottom: 0em;
	margin-left: 0em;
}

#aside img {
	margin: 0px;
	padding: 0px;
}

#aside div.topspace {
	padding-top: 1.5em;
}

#corner {
	background-image: url(../images/containerBottom2.png);
	background-repeat: no-repeat;
	position: absolute;
	right: -18px;
	bottom: -20px;
	height: 95px;
	width: 94px;
}

div.posBottom {
	position: absolute;
	left: 3.7%;
	bottom: 2.3125em;
	height: 53px;
	width: 182px;
}

#footer {
	max-width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 1em;
	margin-left: auto;
	color: #FFF;
	overflow: hidden;
	padding-bottom: 1em;
	padding-top: 1.4375em;
	font-size: 93.75%;
	line-height: 1.3em;
}

#footer a {
	color: #FFF;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#footerSocialLinks {
	float: left;
	width: 57.3%;
	padding-left: 0.7%;
}

#footerSocialLinks img {
	float: left;
	padding-right: 1%;
}

#footerLinks {
	float: left;
	width: 23.7%;
}

#footerbpg {
	float: left;
	width: 18.3%;
}

.clear {
	clear: both;
}

div.logoBase {
	padding-top: 7.5em;
}

div.bpg {
	float: left;
	padding-right: 1em;
}

div.field {
	XXfont-size: 0.875em;
}

textarea {
    resize: none;
}

/* Store Directory */



#storeDirectory {
	float: left;
	font-size: 75%;
}

#storeDirectory .sdRow {
	float: left;
	display: block;
	width: 96%;
	margin: 0px;
	padding-top: 3px;
	padding-right: 2%;
	padding-bottom: 3px;
	padding-left: 2%;
}

#storeDirectory .sdRow .heading {
	font-weight: bold;
}

#storeDirectory .sdRow:nth-child(even) {
	background-color: #F2F7FB;
}

#storeDirectory .sdRow:nth-child(odd) {
	background-color: #FFFFFF;
}

#storeDirectory .sdRow .sdName {
	float: left;
	width: 50%;
}

#storeDirectory .sdRow .sdNumber {
	float: left;
	width: 25%;
	text-align: center;
}

#storeDirectory .sdRow .sdPhone {
	float: left;
	width: 25%;
}

/* general */

.small {
	font-size: 0.6875em;
}

/* tables */



.tables {
	float: left;
	XXfont-size: 75%;
	margin-top: 1em;
	margin-bottom: 1em;
}

.tables tr {
	float: left;
	display: block;
	width: 96%;
	margin: 0px;
	padding-top: 3px;
	padding-right: 2%;
	padding-bottom: 3px;
	padding-left: 2%;
}

.tables th {
	font-weight: bold;
}

.tables tr:nth-child(even) {
	background-color: #F2F7FA;
}

.tables tr:nth-child(odd) {
	background-color: #FFFFFF;
}

.tables td:nth-child(1) {
	width: 21em;
}
.tables td:nth-child(2) {
}



span.noBreak {
	white-space: nowrap;
}

.uneditable-input, input, textarea, select, .uneditable-input {
	width: auto;
}

/* forms */



div.formblock {
	float: left;
	width: 96%;
	padding-top: 1em;
	padding-bottom: 1em;
}

div.formblock div.field {
	float: left;
	width: 96%;
	margin-bottom: 0.5em;
}

div.formblock div.field label {
	display: block;
	font-weight: bold;
}

div.captcha {
	display: none;
}

.submitButton {
	XXfloat: right;
	XXdisplay: block;
	font-weight: bold;
	color: #FFF;
	background-color: #0A92B7;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0.6em;
	padding-right: 1.5em;
	padding-bottom: 0.6em;
	padding-left: 1.5em;
	margin-top: 1em;
	background: #0a92b7; /* Old browsers */
	background: -moz-linear-gradient(top, #0a92b7 0%, #01639a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0a92b7), color-stop(100%, #01639a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0a92b7 0%, #01639a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0a92b7 0%, #01639a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0a92b7 0%, #01639a 100%); /* IE10+ */
	background: linear-gradient(to bottom, #0a92b7 0%, #01639a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a92b7', endColorstr='#01639a', GradientType=0 ); /* IE6-9 */
	    border-radius: 4px;
}

a.submitButton {
	color: #FFF !important;
	text-decoration: none !important;
	margin-top: 2em;
	font-size:0.875em;
}

div.formblock input[type='submit'] {
	float: right;
	display: block;
	font-weight: bold;
	color: #FFF;
	background-color: #0A92B7;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0.5em;
	padding-right: 1.5em;
	padding-bottom: 0.5em;
	padding-left: 1.5em;
	margin-top: 1em;
	background: #0a92b7; /* Old browsers */
	background: -moz-linear-gradient(top, #0a92b7 0%, #01639a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0a92b7), color-stop(100%, #01639a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0a92b7 0%, #01639a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0a92b7 0%, #01639a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0a92b7 0%, #01639a 100%); /* IE10+ */
	background: linear-gradient(to bottom, #0a92b7 0%, #01639a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a92b7', endColorstr='#01639a', GradientType=0 ); /* IE6-9 */
border-radius: 4px;
}

div.formblock input[type='text'], div.formblock input[type='email'], div.formblock textarea {
	background-color: #F2F7FB;
	width: 100%;
	padding-top: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 0.5em;
	border: 1px solid #D0E2F0;
}

div.formblock input[type='text']:focus, div.formblock input[type='email']:focus, div.formblock textarea:focus {
	border: 1px solid rgba(1, 99, 154, 0.5);
	outline: none;
}

form XXdiv.field { position: relative; margin: 10px 0;}
form XXdiv.field label {
	position: absolute;
	top: 0;
	left: 0;
	margin-top: 5px;
	margin-left: 5px;
	font-size: 0.75em;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
form XXdiv.field br {display: none;}



/* Responsive CSS */

 @media (min-width: 481px) {

.desktophide {
	display: none;
}

#contentContainer {
	min-height: 580px;
}
}

 @media (min-width: 200px) and (max-width: 999px){

#contentContainer {
	min-height: 1px;
}

div.logoBase {
	padding-top: 1em;
}
}

 @media (max-width: 999px) {

body {
	background-image: none;
}

#wrapper {
	box-shadow: 0 0 5px 3px #045580;
	position: relative;
}

#corner {
	background-image: url(../images/cornerBottomRightHard.png);
	background-repeat: no-repeat;
	position: absolute;
	right: 0px;
	bottom: -20px;
	height: 95px;
	width: 76px;
}
}

/* ipad */
 @media (max-width: 768px) {

body {
	font-size: 87.5%;
}

#nav a {
	padding: 0.6em 1.1em;
}

div.logoBase {
	XXpadding-top: 9em;
}

#footer {
	font-size: 0.75em;
}

#footer img {
	width: 7%;
}

#footer #footerbpg img {
	width: 80%;
}


#footerSocialLinks {
	float: left;
	width: 53.3%;
	padding-left: 0.7%;
}

#footerLinks {
	float: left;
	width: 27.7%;
}
}
 @media (max-width: 480px) {

#wrapper {
	box-shadow: 0 0 5px 3px #045580;
	position: relative;
	overflow: visible;
}

#main, #aside, #footer, #footerSocialLinks, #footerLinks {
	margin: 0px;
	padding: 0px;
	width: 100%;
	display: block;
}

#main {
	padding-right: 3.5%;
	padding-left: 3.5%;
	width: 93%;
}

#footerSocialLinks, #footerLinks, #footerbpg {
	padding: 2% 3.5%;
	width: 93%;
}

#footerSocialLinks {
	margin-top: 0.5em;
}

#footerSocialLinks img {
	width: 10%;
	margin-bottom: 5%;
	padding-right: 2%;
}

#footer #footerbpg img {
	width: 40%;
}

div.logoBase {
	padding-top: 1em;
}

#corner {
	background-image: url(../images/cornerBottomRightHardSmall.png);
	background-repeat: no-repeat;
	position: absolute;
	right: 0;
	bottom: -12px;
	height: 45px;
	width: 25px;
}

#main h1 {
	color: #0094B7;
	margin: 0px;
	padding: 5% 0px 0px;
	font-size: 2.2em;
	letter-spacing: -0.03em;
	line-height: 1em;
	font-weight: 500;
}

#main h2 {
	margin: 0px;
	padding: 0.5em 0px 0em;
	font-size: 1.6em;
	color: #045580;
	line-height: 1.2em;
	font-weight: 600;
}

#contentContainer {
	padding-bottom: 1.5em;
}

.mobilehide {
	display: none;
}

.tables td:nth-child(1) {
	width: 14em;
}

.leftSpace {
	padding-left: 1em;
}

#main h3 {
	font-size: 0.9em;
}

.tables td:nth-child(1) {
	width: 10em;
}

 }

 @media (max-width:999px) and (min-width:481px) {


#main h1 {
 font-size: 3.0em;
}

#nav {
	font-size: 1.1em;
	
	}
	
#nav a {
	padding: 0.6em 1em 0.5em;
}

.tables td:nth-child(1) {
	width: 17em;
}

}
